Subject: Re: [email-masked]: mrouted, CMU/UCD snmpd, ISODE , snmp, gated, et al. for SNMP

From: Ahmed A-G Helmy <[email-masked]>
Date: Thu, 16 Jan 1997 01:04:34 -0800 (PST)

Hi,

> I have been running mrouted3.8 successfully for some time on
> Solaris 2.x (e.g. 2.5.1) and Irix 5.3, and I have run the Solaris 
> version of mrouted-snmp (currently, the environment is DVMRP-only, 
> but, PIM is on the horizon, and gated will presumably eventually
> do PIM, while mrouted will not).  I now find it necessary to run 

to clarify things.. mrouted is actually a 'dvmrpd', i.e. a daemon for 
implementing dvmrp. There is another daemon for implementing pim, called 
pimd (the pim implementation at USC).

it is a good point to consider some version of pimd to support snmp, 
maybe pimd-snmp.. !!

gated, is a generic daemon implementing lots of protocols, and to the 
best of my knowledge, it does not support the latest dvmrp code.. !!

yes, pim-sm is on the way in gated with an implementation at USC/ISI

Regards,
-A

> gated on the same platforms, and I would like to understand, and 
> correctly integrate, the combined SNMP functionality of mrouted-snmp,
> gated, and a version of snmpd.  In the past, gated was integrated 
> with "ISODE SNMP", but apparently that code is now proprietary.  
> Apparently, the current default build of gated doesn't seem to
> have any hooks for SNMP support, although the documentation talks
> about SNMP.  
> 
> In any case, is there a Web page or other document somewhere that 
> explicates the current SNMP options and how they should be intertwined 
> in a correct and consistent way?
> 
> 
> Hugh LaMaster
> 
> 
>   Hugh LaMaster, M/S 258-5,     Email:       Please send ASCII documents to:
>   NASA Ames Research Center     Internet:    [email-masked]
>   Moffett Field, CA 94035-1000  Or:          [email-masked] 
>   Phone:  415/604-1056          Disclaimer:  Unofficial, personal *opinion*.
> 
> 
> 
> ------- End of Forwarded Message
> 
>